#include "image01.c"
#include "image02.c"
#include "image03.c"
#include "image04.c"
#include "image05.c"
#include "image06.c"
#include "image07.c"
#include "image08.c"
#include "image09.c"
#include "image10.c"
#include "image11.c"
#include "image12.c"

#define NB_PIC 12

#define r2d_create_anim_context() \
picgc[0]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image01,R2D_LCD_KIND); \
picgc[1]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image02,R2D_LCD_KIND); \
picgc[2]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image03,R2D_LCD_KIND); \
picgc[3]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image04,R2D_LCD_KIND); \
picgc[4]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image05,R2D_LCD_KIND); \
picgc[5]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image06,R2D_LCD_KIND); \
picgc[6]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image07,R2D_LCD_KIND); \
picgc[7]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image08,R2D_LCD_KIND); \
picgc[8]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image09,R2D_LCD_KIND); \
picgc[9]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image10,R2D_LCD_KIND); \
picgc[10]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image11,R2D_LCD_KIND); \
picgc[11]=r2d_new_picture_context(rtest_get_mb_id(),(UINT32*)image12,R2D_LCD_KIND); 
